*{
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}
html,body{
    margin: 0;
    padding: 0;
    font-family:'Microsoft YaHei', "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:  14px ;
    line-height: 1.4em;
}
html.alloytouch,body.alloytouch{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
body.menuOpen {
    overflow: hidden;
}
/* fixed end */

a:hover {
    text-decoration: none;
}
.text-gray {
    color: #666;
}
.bg-gray {
    background: #efefef;
}
.text-white {
    color: #fff;
}
.bg-white {
    background: #fff;
}
/* header start */
.header{
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 60px;
    background-size:cover;
    background: #fff;
    padding:0 15px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.header .logo{
    float:left;
    font-size: 0;
    margin-top: 12px;
}
.header .navbox{
    position:relative;
    display: none;
}
.header .navlist li{
    float: right;
    margin-right: 26px;
}
.header .navlist li:first-child{
    margin-right:0;
}
.header .navlist li > a{
    display:block;
    width:68px;
    line-height:60px;
    height: 60px;
    white-space:nowrap;
    color:#333;
    font-size:16px;
    text-align:center;
}
.header .navlist li > a:hover{
    color:#cc0000;
    border-bottom: 4px solid #cc0000;
}
.header .navlist li > a.act{
    color:#cc0000;
}
.has-header {
    padding-top: 60px;
}
.has-footer {
    padding-bottom: 50px;
}
/* index 样式 */
.section{
    width: 100%;
    font-size: 24px;
    overflow: hidden;
    position: relative;
    background-color: #efefef;
    background-repeat:no-repeat ;
    background-size:cover; 
    background-position : center center;
}
.section.section01 {
    background-image: url(../images/bg01.jpg) ;
}
.section.section02 {
    background-image: url(../images/bg02.jpg) ;
}
.section.section03 {
    background-image: url(../images/bg03.jpg) ;
}
.section.section04 {
    background-image: url(../images/bg04.jpg) ;
}
.section.section05 {
    background-image: url(../images/bg05.jpg) ;
}
.section.section06 {
    background-image: url(../images/bg06.jpg) ;
}
.section .introduction {
    padding-top: 50px;
}
.section .introduction .title {
    font-size: 36px; 
}
.section .introduction .content {
    font-size: 16px;
    line-height: 2em;
    margin-bottom: 50px;
}
.section.section-footer {
    background: #333333;
}
.section.section02 .section-main {
    padding: 50px 0; 
    background: rgba(255,255,255,0.5);
}
.section.section-footer .section-main  {
    margin-top:-350px;
}
.section.section04 .section-main, 
.section.section04 .section-main .btn-transparent {
    color: #fff;
    border-color: #fff;
}
.section .title{

    line-height: 100px;
    font-size: 24px;
}
#fullpage{
    visibility: hidden;
}

.site__header {
    -webkit-animation: bounceInUp 1s;
}

.powered{
    font-size: 20px;
    color: #454545;
    margin-top: 20px;
}

.section-main{
    position: absolute;
    top: 50%;
    margin-top: -300px;
    width: 100%;
    text-align: center;;
}

a{
    text-decoration: none;
}

.banner{
    position: absolute;
    margin:0 auto;
    margin-top: 60px;
}
.banner,
.banner .item{ 
    position: relative; 
    overflow: hidden; 
    width: 100%; 
}
.pic{
    display:block;
    width:100%;
    overflow:hidden;
    position:relative;
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.pic img{
    display:block;
    width:100%;
    transition:600ms;
    -webkit-transition:600ms;
}
.scapic:hover img{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
}    
.banner .bx-wrapper .bx-pager.bx-default-pager a{
    width:38px;
    height:8px;
    border-radius:3px;
    background:#fff;
    margin:0 5px;
    border: 1px solid #dfdfdf;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.banner .bx-wrapper .bx-pager.bx-default-pager a.active{
    background:#ce131b;
    border: 1px solid #ce131b;
}
.banner .bx-wrapper .bx-pager{
    bottom:30px;
}
.bannertxts{
    position:absolute;
    width:1120px;
    left:50%;
    margin-left:-560px;
    top:13.5%;
    z-index:99;
}
.bannertxts .txts{
    padding-right:10px;
    text-align:right;
    font-size:0;
}
.bannertxts .txts .txx{
    display:inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align:text-top;
}
.bannertxts .txts .txx1,
.bannertxts .txts .txx2{
    margin-right:13px;
}
.ba-arrow{
    width:44px;
    height:44px;
    background:#333;
    border-radius:100%;
    position:absolute;
    top:50%;
    margin-top:-22px;
    font-size:0;
    transition:400ms,background 300ms;
    -webkit-transition:400ms,background 300ms;
}
.ba-arrow.hide{
    opacity:0;
    visibility:hidden;
}
.ba-prev{
    left:35px;
}
.ba-prev.hide{
    transform:translateX(30px);
    -webkit-transform:translateX(30px);
}
.ba-next{
    right:35px;
}
.ba-next.hide{
    transform:translateX(-30px);
    -webkit-transform:translateX(-30px);
}
.banner .bx-next,
.banner .bx-prev{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
} 
.ba-arrow .ico {
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 300ms;
    -webkit-transition: 300ms;
    position: relative;
}
.ba-next .ico{
    background-image:url(../images/ba-next.png);
}
.ba-prev .ico{
    background-image:url(../images/ba-prev.png);
}
.ba-arrow:hover{
    background:#cc0000;
}
.ba-arrow.show{
    transform:translate(0);
    -webkit-transform:translate(0);
    opacity:1;
    visibility:visible;
}





#demo0{
    width: 160px;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
    text-indent: 10px;
    margin: 0 auto;
}


#demo0 ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}

#demo0 li {
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    background-color: #fafafa;
    font-size: 14px;
}

#demo1{

    height: 210px;
    width: 220px ;
    margin: 0 auto;
    text-align: center;

}

/*progressbar*/
.progress{
    font-size: 0px;
    white-space: nowrap;
    position: fixed;
    background-color: #CCCCCC;
}
.progress.across{
    width: 100%;
    bottom: 0px;
    left: 0px;
    height: 4px;
}
.progress.vertical{
    height: 100%;
    top: 0;
    left: 0px;
    width: 4px;
}
.progress .progress-items{
    z-index: 2;
    position: absolute;
}
.progress.across .progress-items{
    width: 100%;
    height: 4px;
}
.progress.vertical .progress-items{
    height: 100%;
    width: 4px;
}
.progress .progress-rate{
    z-index: 1;
    position: absolute;
    background-color: #cc0000;
    transition: all .5s ease;
}
.progress.across .progress-rate{
    width: 0%;
    height: 4px;
}
.progress.vertical .progress-rate{
    height: 0%;
    width: 4px;
}

/*menuBox*/
#fullpage{
    transition:transform 400ms linear;
    -webkit-transition:transform 400ms linear;
}
body.menuOpen #fullpage{
    transform:translateX(-285px);
    -webkit-transform:translateX(-285px);
}
.menuBox{
    display:none;
    position: fixed;
    height: 100%;
    width:100%;
    transform:translateX(285px);
    -webkit-transform:translateX(285px);
    transition:transform 400ms linear;
    -webkit-transition:transform 400ms linear;
    z-index: 9999;
    right: 0;
}
.menuShow{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    display:block;
}
.mask {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    height: 100%;
    width: 100%;
    background: rgba(00,00,00,0.8);
    z-index: 9;
    opacity: 0;
}
.menuNav {
    position: fixed;
    width: 285px;
    height: 100%;
    background:#221b2d;
    right: -285px;
    z-index: 10;
}
.navMobile dt a{
    display:block;
    color:#fff;
    line-height:60px;
    height: 60px;
    background: #cc0000;
    font-size:18px;

}
.menuNav .copyright {
    position: fixed; 
    bottom: 0; 
    padding: 15px; 
    color:#fff; 
    line-height: 1.4em; 
    font-size: 12px; 
    opacity: 0.8; 
    text-align: center; 
    width: 285px;
}
.navMobile dt a{
    display:block;
    color:#fff;
    line-height:60px;
    height: 60px;
    background: #cc0000;
    font-size:18px;

}
.navMobile dd a{
    display:block;
    color:#fff;
    line-height:1.4;
}
.navMobile dd p a{
    font-size:16px;
    padding-top:12px;
    padding-bottom:12px;
}
.navMobile dd p {
    position: relative;
}
.navMobile dd p:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-top: 1px dashed rgba(255,255,255,0.3);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    left: 15px;
    z-index: 2
}
.navMobile dd:last-child p:before{
    display: none;
}
.navMobile dd p a:hover,
.navMobile dd p a.act{
    background:#ab171d;
}
.navMobile dd:nth-child(1) p a{
    background:#d1ab65;
    color:#221b2d;
    height:60px;
    line-height:60px;
    overflow:hidden;
    padding-top:0;
    padding-bottom:0;
}
/*menuBox end*/

.backTop-page {
    position:fixed;
    z-index: 1000;
    right:15px;
    bottom:18px;
    width:32px;
    height:32px;
    background:url(../images/top.png) no-repeat center center;
    cursor:pointer;
}

.toolbar {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    background: rgba(00,00,00,0.9);
    display: none;
}
/*.ixconsult 侧边栏方法*/
.ixconsult{
    width:110px;
    position:fixed;
    right:10px;
    z-index:1000;
    bottom:20%;
}
.ics-close{
    width:28px;
    height:28px;
    border-radius:100%;
    margin:0 auto;
    background:#c43238;
    cursor:pointer;
    transition:300ms;
    -webkit-transition:300ms;
    margin-bottom:5px;
}
.ics-close .ico{
    display: block;
    background-image:url(../images/ics-close.png);
}
.ics-close:hover{
    background:#9b0012;
}
.ics-close.act .ico{
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
}
.backTop{
    display: block;
    width:28px;
    height:29px;
    margin:0 auto;
    background:url(../images/top.png) no-repeat center center;
    margin-top:5px;
    cursor:pointer;
}
.icsc{
    height:407px;
    background:#ab171d;
    overflow:hidden;
    color:#fff;
    font-size:12px;
}
.icsc li{
    border-top:1px solid #c43238;
    transition:background 300ms;
    -webkit-transition:background 300ms;
}
.icsc li:first-child{
    border-top:0;
}
.csLi1{
    padding:26px 2px 8px 2px;
}
.csLi1 a{
    text-align:center;
    background:#fff;
    height:22px;
    display:block;
    line-height:22px;
    border-radius:10px;
    margin-bottom:9px;
    color:#333;
    font-weight:bold;
}
.csLi1 .qq{
    text-align:left;
}
.csLi1 .qq .txx{
    padding-left:30px;
    background:url(../images/qq2.png) no-repeat 9px top;
}
.csLi1 a:hover{
    color:#ab171d;
}
.csLi1 .qq:hover .txx{
    background-position:9px bottom;
}
.csLi2{
    padding:8px 8px 14px 8px;
    font-weight:bold;

}
.csLi2 .ti{
    line-height:20px;
    padding-left:20px;
    background:url(../images/phone.png) no-repeat left center;
    white-space:nowrap;
}
.csLi2 .num{
    font-family:Arial;
    line-height:1.1;
    margin-top:2px;
}
.icsc li:hover{
    background:#9b0012;
}
.csLi3 > img{
    display:block;
    width:100%;
}
.csLi3{
    padding:6px 5px 4px 5px;
}
.csLi3 .txx{
    text-align:center;
}

/*二级页面样式*/
.pagebox {
    padding: 40px 0 30px 0;
}
.pagebox .ptitle {
    margin-bottom: 30px; 
}
.pagebox .ptitle h1 {
    font-size: 36px;
    line-height: 2em;
}
.pagebox .ptitle p {
    font-size: 14px;
    color: #666;
    line-height: 1em;
}
/*二级页面定位*/
.ptnav{
    font-size: 14px;
    color:#666;
}
.ptnav a{
    color:#666;
}
.ptnav a:hover{
    color:#9f1e23;
}
.ptti{
    margin-top:4px;
}
.ptti .en{
    text-transform:capitalize;
    font-family:Arial;
    line-height:1.1;
    color:#666;
}
.pTop{
    padding:48px 0 18px 0;
}
.pttel{
    position:absolute;
    left:0;
    bottom:12px;
}
.pttel a{
    color:#666;
}
.pttel .ti{
    line-height:25px;
    padding-left:25px;
    white-space:nowrap;
    background:url(../images/tel.png) no-repeat left 5px;
}
.pttel .num{
    font-size:16px;
    font-family:Arial;
    margin-top:2px;
}
.pttel:hover{
    color:#9f1e23;
}
.pttel:hover .num{
    color:#9f1e23;
}
.pttel:hover .ti{
    background-image:url(../images/tel2.png);
}
/*二级页面导航*/
.pnav{
    border-bottom:1px solid #999;
    border-top:1px solid #999;
    position: relative;
}
.pnav ul{
    text-align:left;
    position:relative;
    height: auto;
    text-align:center; z-index:99;  width: 100%; display: flex;overflow: scroll;
    overflow-x: hidden; overflow-y: auto; 
}
.pnav li{
    float: left;
}
.pnav a{
    display:block;
    width:139px;
    color:#333;
    line-height:25px;
    padding:10px 0;
    text-align:center;
    font-size: 14px;
}
/*.moveDot{
    width:139px;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    background:url(../images/movedot.png) no-repeat center center;
    }*/
    .pnav a.act,
    .pnav li.active a{
        color:#fff;
        background: #b60005;
    }


    .course-list {
        margin-top: 30px;
    }
    .course-item {
        margin-bottom: 30px;
    }

    .course-content h1{
        font-size: 18px;
        line-height: 2em;
    }
    .course-content .btn{
        margin-top: 15px;
    }

    .classroom img {
        margin-bottom: 17px;
    }
    .classroom .img-intro {
        background: rgba(00,00,00,0.8);
        color: #fff;
        word-wrap: break-word;
        overflow: hidden;
        opacity: 0;
        position: absolute;
        bottom: 17px;
        left: 0;
        right: 0;
        margin:0 15px;
        display: block;
        padding: 8px 15px;
    }
    .classroom .classroom-list .classroom-item:hover .img-intro {
      -webkit-animation: fadeIn .7s both ease;
      -moz-animation: fadeIn .7s both ease;
      animation: fadeIn .7s both ease;
  }
  .teachers .thumbnail:hover {
   box-shadow:#ccc 0 0 20px
}
.teachers-item h1{
    font-size: 22px;
    line-height: 2em;
}

.teachers-item p{
    line-height: 1.6em;
}

.txts  {
    position: relative;
}
.txts .line{
    background:#dfdfdf;
    transition:200ms;
    -webkit-transition:200ms;
}
.txts .line.vl-line{
    margin: 0 15px;
    width:1px;
    height:100%;
    top: 0;
    bottom: 0;
    transition-delay:400ms;
    -webkit-transition-delay:400ms;
}
.txts .line.ab-line{
    margin: 15px 0;
    left: 0;
    right: 0;
    height:1px;
    transition-delay:200ms;
    -webkit-transition-delay:200ms;
}
.questions-item  {
    padding: 20px; 
    background: #f7f7f7;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #dfdfdf;
    margin-bottom: 20px;
}
.questions-item .media-body {
    vertical-align: middle;
    font-size: 16px;
    line-height: 1.6em;
}
.questions-item .icon{
    height: 50px; width: 50px; border-radius: 50px; overflow: hidden;  font-size: 28px; color:#fff; line-height: 50px;
}
.questions-item .question .icon{
    background: #f6a72b; padding:0 14px;
}
.questions-item .answer .icon{
    background: #b60005; padding:0 15px;
}
.internship-item {
    margin-bottom: 30px;
}
.internship-item h1{
    font-size: 24px;
    line-height: 2em;
    margin-top: 50px;
}

.internship-item p{
    padding: 20px 50px;
    line-height: 1.8em;
}
.hezuo-item  {
    position: relative;
    margin-bottom: 15px;
}
.hezuo-item:hover .hezuo-item-bg{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.hezuo-item .hezuo-item-logo{
    position: absolute;
    top: 50%; 
    left: 50%;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 1;
}
.footer{
    color:#ffffff;
    background-color:#333333;
}
.F-nav{
    /*margin-bottom:25px;*/
}
.F-nav a{
    color:#ffffff;
    line-height:24px;
    margin-right: 20px;
}
.F-nav a:hover,
.F-ctas a:hover{
    color:#b60005;
}
.F-ctas a{
    display:block;
    color:#ffffff;
    cursor:auto;
}
.F-ctas .tel{
    line-height:1.1;
    font-size:24px;
    font-family:Arial;
    margin-bottom:5px;
}
.F-ctas .tel span{
    display: inline-block;
}
.F-links{
    width:202px;
    height:30px;
    position:relative;
    line-height:30px;
    transition:300ms;
    -webkit-transition:300ms;
    margin-top:20px;
}
.F-links .mb{
    padding:0 35px 0 15px;
    position:relative;
    cursor:pointer;
}
.F-links .mb .aw{
    width:13px;
    position:absolute;
    top:0;
    bottom:0;
    right:20px;
    background-image:url(../images/FL-aw.png);
}
.F-links .b{
    padding-bottom:3px;
    position:absolute;
    left:-1px;
    right:-1px;
    bottom:31px;
    display:none;
}
.F-links ul{
    background:#fff;
    padding:8px 0;
    border-radius:5px;
    overflow:hidden;
}
.F-links a{
    display:block;
    color:#666;
    padding:7px 15px;
    line-height:1.4;
}
.F-links a:hover{
    background:#f3f3f3;
}
.F-links.act{
    border-color:#fff;
    background:#fff;
    border-radius:5px;
}
.F-links.act .mb .aw{
    transform:rotate(-180deg);
    -webkit-transform:rotate(-180deg);
}
.footer .top .tr{
    float:left;
    padding-top:30px;
}
.F-ma{
    width:116px;
    float:right;
}
.F-ma .ma{
    width:100%;
    display:block;
}
.footer .top{
    padding:35px 0 28px 0;
}
.footer .btm{
    border-top:1px solid #ccc;
    padding:18px 0 18px 0;
}
.F-code{
    float:left;
    font-size:12px;
    line-height:2;
}
.F-code a{
    display:block;
    color:#ffffff;
}
.F-code a:hover{
    color:#ffffff;
}
.F-tools{
    float:right;
}
.F-tools a{
    display:block;
    width:32px;
    height:32px;
    border-radius:100%;
    background:#25273e;
    float:left;
    margin-left:10px;
}
.F-tools a:hover{
    background:#b60005;
}
.F-tools .sina .ico{
    background-image:url(../images/sina.png);
}
.F-tools .qq .ico{
    background-image:url(../images/qq.png);
}
.F-tools .weixin .ico{
    background-image:url(../images/weixin.png);
}




.brathList{
 /* margin-top:40px;*/
}
.brathList a{
    display:block;
    color:#7d7d7d;
    padding-left:262px;
    height:225px;
    overflow:hidden;
    background:#fff;
    position:relative;
    margin-bottom:30px;
}
.brathList .pic{
    position:absolute;
    width:232px;
    left:0;
    top:0;
    bottom:0;
}
.brathList .txts{
    padding:28px 28px 0 0;
}
.brathList .txts .nowti{
    font-size:18px;
    color:#333333;
}
.brathList .txts .tx{
    height:48px;
    margin-top:10px;
}
.brathList .txts .date{
    margin-top:12px;
}
.bramore{
    display:block;
    color:#fff;
    width:88px;
    height:28px;
    text-align:center;
    line-height:28px;
    background:#d1ab65;
    border-radius:15px;
    transition:background 300ms;
    -webkit-transition:background 300ms;
}
.brathList .bramore{
    margin-top:35px;
}
.brathList a:hover{
    box-shadow:11px 11px 13px -6px rgba(0,0,0,.15);
}
.brathList a:hover .nowti{
    color:#a4161c;
}
.brathList a:hover .bramore{
    background:#a4161c;
}

.ndbox{
    background:#fff;
    padding:8px 0 0 0;
    position:relative;
}
.ndbox .wpa{
    padding:0 55px;
}
.ndbox > .line{
    height:8px;
    position:absolute;
    top:0;
}
.ndbox .line1{
    width:15%;
    background:#d1ab65;
    left:0;
}
.ndbox .line2{
    width:85%;
    background:#a4161c;
    right:0;
}
.ndTitle{
    border-bottom:1px solid #d7d7d7;
    text-align:center;
    padding:42px 15px 10px 15px;
}
.ndTitle .ti{
    font-size:24px;
    color:#a4161c;
}
.ndTitle .date{
    font-size:0;
    color:#999;
    font-family:Arial;
    line-height:24px;
    margin-top:7px;
}
.ndTitle .date .ico{
    width:13px;
    height:24px;
    background-image:url(../images/IJN-date.png);
    margin-right:6px;
    background-position:center 6px;
}
.ndtxts{
    padding:25px 0 95px 0;
}
.ndtxts p{
    font-size: 16px;
    line-height: 1.8em;
}

.listpager{
    background:#fff;
    border-top:1px solid #cccccc;
    margin-top:70px;
}
.listpager .pw{
    font-size:0;
}
.listpager a{
    box-sizing: content-box;
    display: inline-block;
    width:68px;
    height:58px;
    line-height:58px;
    border-left:1px solid #ccc;
    font-size:18px;
    color:#666;
}
.listpager a:first-child{
    border:none;
}
.listpager .arrow{
    box-sizing: content-box;
    width:86px;
    text-align:left;
}
.listpager .prev{
    text-align:left;
    padding-left:76px;
    background:url(../images/pager-prev.png) no-repeat 38px center;
}
.listpager .next{
    text-align:right;
    padding-right:76px;
    background:url(../images/pager-next.png) no-repeat 124px center;
}
.listpager a:hover{
    background-color:#c52721;
    color:#fff;
}
.listpager .prev:hover{
    background-image:url(../images/pager-prev2.png);
}
.listpager .next:hover{
    background-image:url(../images/pager-next2.png);
}

.modal-dialog {
    margin-top: 200px;
}


.indexnews {
    padding-top: 30px;
}
.section.section-footer .indexnews {
    max-height: 250px; 
    overflow: hidden;
}
.indexnews-item {
    display: block;
    margin:15px;
    color: #666;
}
.indexnews-item .media-heading {
    font-size: 16px;
    white-space:nowrap;      
    overflow:hidden;               
    text-overflow:ellipsis;   
}
.indexnews-item p {
    font-size: 14px;
    height: 40px;
    overflow: hidden;
}

/*--clients--*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display: none;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
}
.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
}
.nbs-flexisel-item > img {
    position: relative;
    overflow: hidden;
    margin-bottom: 1em;
    width: 80%;
}
.nbs-flexisel-item h4 {
    margin-bottom: 0.5em;
}
/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 40px;
    height: 35px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
}
.nbs-flexisel-nav-left {
    left: 24em;
    /*background: url('../images/img-sprite.png') no-repeat -75px -176px;*/
}
.nbs-flexisel-nav-right {
    right: 24em;
    /*background: url('../images/img-sprite.png') no-repeat -114px -176px;*/
}
/********************/

.tuijian-list .tuijian-li a{
    display: block;
    line-height: 2em;
    color: #666;
    height: 2em;
    word-wrap: break-word;
    overflow: hidden;
}
.tuijian-list .tuijian-li a:hover{
    color: #a4161c;
}
.tuijian-list .tuijian-li .icon{
    color: #a4161c; margin-right: 5px;
}


.the-timeline {
  margin-bottom: 40px;
}
.the-timeline .post-to-timeline {
  margin: 15px 0;
}
.the-timeline .post-to-timeline textarea {
  height: 50px;
  resize: none;
  margin-bottom: 10px;
}
.the-timeline ul {
  padding: 0;
  list-style: none;
  margin: 0 15px 0 30px;
  border-left: 2px solid #ddd;
}
.the-timeline ul li.the-year {
  background: transparent;
  height: 100px;
  line-height: 90px;
  min-height: 100px;
  left: -32px;
  border-left: 4px solid transparent !important;
  text-align: center;
  font-size: 50px;
  font-family: "Open Sans";
  font-weight: 700;
}
.the-timeline ul li.the-year p {
  width: 20%;
  margin-left: 41%;
}
.the-timeline ul li.the-year:before {
  display: block;
  border: 0px;
  width: 40%;
  top: 50px;
  border-top: 2px solid #ddd !important;
}
.the-timeline ul li.the-year:after {
  display: block;
  border: 0px;
  right: -32px;
  content: " ";
  top: 50px;
  position: absolute;
  left: auto;
  width: 40%;
  border-top: 2px solid #ddd;
}
.the-timeline ul li:before {
  width: 10px;
  height: 10px;
  border-style: solid;
  content: " ";
  position: absolute;
  left: -14px;
  top: 19px;
  border-width: 7.5px 8px 7.5px 0;
  border-color: transparent #efefef transparent transparent;
  display: block;
}
.the-timeline ul li {
  padding: 5px 15px;
  display: block;
  min-height: 54px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 20px 0 20px 40px;
  background: #efefef;
  position: relative;
  border-left: 4px solid transparent;
}
.the-timeline ul li:hover {
  border-left-color: #4A525F;
}
.the-timeline ul li:hover:before {
  border-color: transparent #4A525F transparent transparent;
}
.the-timeline ul li p {
  margin: 0;
  padding: 0;
}
.the-timeline ul li .the-date {
  position: absolute;
  left: -69px;
  top: 0;
  width: 50px;
  height: 50px;
  background: #EB5055;
  border-radius: 50%;
  text-align: center;
  line-height: 130%;
}
.the-timeline ul li .the-date span {
  color: #fff;
  font-size: 18px;
  display: block;
  margin-top: 8px;
}
.the-timeline ul li .the-date small {
  color: #fff;
  font-size: 12px;
  display: block;
}
.videoWrapper {
    margin-bottom: 15px;
}
.the-timeline h4 {
  font-size: 18px;
  margin: 15px 0;

}
@media (max-width: 767px){
    .the-timeline ul li.the-year {
        font-size: 30px;
    }
}
@media (max-width: 480px){
    .the-timeline ul li.the-year {
        font-size: 20px;
        margin-left: 37%;
    }
}